body{
margin-top: 2%;
margin-bottom: 2%;
margin-right: 5%;
margin-left: 5%;
background-image: url(../imagens/Desenho8.jpg);
background-repeat: no-repeat;
background-size: 100%;
}
.conteudo{
border-width: 2%;
border-color: white;
border-style: groove;
padding: 3%;
}
h1{
color: red;
text-align: center;
text-decoration: underline;
font-family: Georgia, 'Times New Roman', Times, serif;
}
p{
font-size: 20px;
text-align: justify;
color: white;
}
h2{
color: red;
text-decoration: underline;
font-family: Georgia, 'Times New Roman', Times, serif;
}
li{
font-size: 20px;
list-style-type: circle;
font-style: italic;
color: red;
}
.fonte{
text-align: right;
font-size: 12px;
}
.nome{
text-align: center;
font-family: 'Times New Roman', Times, serif;
text-transform: uppercase;
color: red;
}